Subject: Re: xf 4.0.1 fbdev screenblanking

From: R Shapiro <[email-masked]>
Date: Mon, 25 Sep 2000 06:38:08 -0400

Martin Costabel writes:
 > I had this at the beginning after switching to Franz' RPMs, but it went
 > away soon, I don't remember why, maybe with Franz' 0.36a instead of
 > 0.30c.

I was seeing it in 0.36, and it's still there with the complete rsync
and rebuild I did on Saturday.  It may be an intermittent problem but
I don't think it's been fixed yet.

--
[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/